@import "../../node_modules/bootstrap/scss/bootstrap";

@import "~react-complex-tree/lib/style-modern.css";

body {
  overflow: hidden;
}
.navbar-custom {
  border-bottom: 1px solid black;
  display:flex;
  position: relative;
  flex-direction:row;
  width:100%;
  justify-content: space-between;
}

.btn {
  display:flex;
  height: 18px;
  border-radius: 2px;
  text-align: center;
  align-items: center;
  justify-content: center;
  &:hover {
    border: 1px solid blue;
    background: blue;
    color:white;
  }
}

// styling on dashboard tab.
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: orangered;
  background-color: #fff;
  border-color: none;
}
.nav-tabs .nav-item {
  button {
    padding-top:0px;
    padding-bottom:16px;
    height:25px;
    &:hover {
      border-color:blue;
    }
  }
}

.nav-link:hover {
  border-top: 3px solid #0d6efd;
  border-left: 1px solid #0d6efd;
  border-right: 1px solid #0d6efd;
  border-bottom: 1px solid #0d6efd;
}
.nav-link.active {
  background: #0d6efd;
  color: white;
  .fa-plus {
    color: white;
  }
  .fa-xmark {
    color: orangered;
  }
}
